body {
background: url(), #080008
url();
background-repeat: repeat-x, repeat !important;
background-position: top center, top center;
background-attachment: fixed, fixed;
color: #fff;  /*- content text color - */
font-family: georgia; 
text-align:justify;
font-size: 11px; 
margin: 0px; 
padding: 0px;
}

#container{
position: static;
margin: 5px auto 5px auto;
width: auto;
padding: 10px;
overflow: hidden;
} 


/*---------- Header ------------- */

#header{
margin: 0px;
background-image: url(https://i.imgur.com/LZT6ZIZ.png) ;
border:1px solid #080008;
width: 1000px;
height: 400px;

} 


/*---------- Sidebar ------------- */

#sidebar{
position: absolute; 
left: 1009px; 
top: 11px; 
width: 275px; 
padding: 5px; 
background: #080008;
border: 0px solid #fff;

}


/*---------- Navi Links ------------- */

a.nav:link, a.nav:active, a.nav:visited{

font-family: georgia; 
text-align:center;
padding:3px; 
margin:1px;
padding-left:5px;
font-size: 11px; 
color: #fff;
background-color:#e64f00;
display:block;
}

a.nav:hover{

font-family: "tahoma"; 
text-align:left;
padding:3px; 
margin:1px;
padding-left:10px;
font-size: 11px; 
color: #fff;
background-color:#e64f00f;
display:block;
}





/*---------- Content ------------- */

#content{
float: left;
background: #080008;
width: 983px;
padding: 10px;
margin: auto;
border: 0px solid #fff;
} 

/*---------- Links ------------- */
a:link, a:active, a:visited { 

text-decoration: none; 
color: #fff; /*- linked url colour - */
}


a:hover {

color: #fff; /*- linked visited url colours - */
text-decoration: none; 
-webkit-transition:0.5s;
-moz-transition:0.5s;
-ms-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}




/*---------- Headliner ------------- */

h1 {
font-family: calibri;
font-size:8px;
color: #fff;
font-weight: bold;
text-align: center;
letter-spacing: 2px;
background: #ccc;
border:1px solid #bbb;
line-height: 10px;
padding:1px;
margin-top:1px;
margin-bottom:3px;
margin-left:1px;
margin-right:1px;
text-transform: uppercase;
border-radius: 10px;
background: url('https://i.imgur.com/tQe0qYq.png');
}
/***H1 CODING BY LOVEBLUSH - DO NOT REMOVE THIS***/





/*---------- Text ------------- */

textarea{

color: #000;  
font-size: 10px; 
margin:0px; 
padding:2px;
border: 1px solid #ccc;
}


b {
color:#ff2727; /*- thick - */
}

i {
color:#a800b7; /*- cursive - */
}

u {
color:#d8ffab; /*- underline - */
}


blockquote{ 
color: #FFFFFF; 
font-size: 10px;
background-color: #606060; 
border-radius: 1em;
margin:10px; 
padding:2px;
padding-left:5px;
}


a.elite, a.elite:active, a.elite:visited {
display: block; 
margin: 2px;
color: #fff; 
text-transform: capitalize;
padding: 6px; 
text-align: center; 
font-family: georgia;
font-size: 10px; 
font-weight: bold;
letter-spacing: 1px; 
background-color: #670083;
}

a.affie, a.affie:active, a.affie:visited {
display: block; 
margin: 2px;
color: #fff; 
text-transform: capitalize;
padding: 2px; 
text-align: center; 
font-family: georgia;
font-size: 8px; 
font-weight: bold;
letter-spacing: 1px; 
background-color: #004083;
}

/*---------- Don't remove this shit! ------------- */

ul.tab {list-style-type: none; margin: 0; overflow: hidden;}
ul.tab li {float: left;}
ul.tab li a {display: inline-block; color: #fff; background: #444; text-align: center; letter-spacing: 1px; padding: 7px 18px; text-decoration: none; transition: 0.3s; font-size: 10px; border: 1px solid #333; margin: 2px;}
ul.tab li a:hover {background-color: #444;}
ul.tab li a:focus, .active {background-color: #fff; color: #000;}
.tabcontent {display: none; padding: 6px 12px; border-top: none;}
/***TABS CODING BY LOVEBLUSH - DO NOT REMOVE THIS***/

/* Rotate */
.hvr-rotate {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-rotate:hover, .hvr-rotate:focus, .hvr-rotate:active {
  -webkit-transform: rotate(4deg);
  transform: rotate(4deg);
}
     
#navvy{
color: #fff;
position: fixed;
top: 200px;
left: 1325px;
width: 180px; 
height: 350px; 
overflow: hidden;
background: #000;
text-align:center;
border-bottom:2px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #fff;
border-top: 2px solid #fff;
z-index: 9999 !important;
}